#article-testimonial {
    & #testimonial-client-image img {
        width: 125px;
        height: 125px;
    }
    & #testimonial-sub-heading {
        line-height:0;
        padding-top:0.5em;
    }
    & #testimonial-description {
        padding:var(--space-section);
        line-height: 32px;
        font-size:1.2em;
    }
}
